Updater bot : immich updated to 1.52.1

This commit is contained in:
alexbelgium
2023-03-31 14:32:02 +02:00
parent fd9e0869b9
commit a656efc3dd
4 changed files with 10 additions and 7 deletions

View File

@@ -2,11 +2,11 @@
# ALEXBELGIUM'S DOCKERFILE #
#============================#
# _.------.
# _.-` ('>.-`"1.51.2""-.
# _.-` ('>.-`"1.52.1""-.
# '.--'` _'` _ .--.)
# -' '-.-';` `
# ' - _.' ``'--.
# '---` .-'"1.51.2"`
# '---` .-'"1.52.1"`
# /`
#=== Home Assistant Addon ===#
@@ -16,7 +16,7 @@
ARG BUILD_VERSION
ARG BUILD_FROM
ARG BUILD_UPSTREAM="1.51.2"
ARG BUILD_UPSTREAM="1.52.1"
FROM ${BUILD_FROM}
##################
@@ -92,7 +92,7 @@ RUN if ! command -v bash >/dev/null 2>/dev/null; then (apt-get update && apt-get
&& if ! command -v curl >/dev/null 2>/dev/null; then (apt-get update && apt-get install -yqq --no-install-recommends curl || apk add --no-cache curl) >/dev/null; fi \
&& apt-get update && apt-get install -yqq --no-install-recommends ca-certificates || apk add --no-cache ca-certificates >/dev/null || true \
&& mkdir -p /etc/cont-init.d \
&& for scripts in $MODULES; do echo "$scripts" && curl -f -L -s -S "https://raw.githubusercontent.com/alexbelgium/hassio-addons/master/.templates/$scripts" -o /etc/cont-init.d/"$scripts" && [ "$(sed -n '/\/bin/p;q' /etc/cont-init.d/"$scripts")" != "1.51.2" ] || (echo "script failed to install $scripts" && exit 1); done \
&& for scripts in $MODULES; do echo "$scripts" && curl -f -L -s -S "https://raw.githubusercontent.com/alexbelgium/hassio-addons/master/.templates/$scripts" -o /etc/cont-init.d/"$scripts" && [ "$(sed -n '/\/bin/p;q' /etc/cont-init.d/"$scripts")" != "1.52.1" ] || (echo "script failed to install $scripts" && exit 1); done \
&& chmod -R 755 /etc/cont-init.d
# Manual apps